.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.216000px;}
.ls2{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.560000px;}
._3{margin-left:-4.356000px;}
._1{margin-left:-3.161157px;}
._2{margin-left:-1.559061px;}
._0{width:1.678067px;}
.fc3{color:rgb(30,92,179);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(38,36,36);}
.fc1{color:rgb(35,31,32);}
.fsa{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs2{font-size:39.999984px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:43.999982px;}
.fs5{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs1{font-size:63.999974px;}
.fs0{font-size:83.999966px;}
.fs4{font-size:84.000000px;}
.y44{bottom:0.562621px;}
.y46{bottom:0.633852px;}
.y42{bottom:4.544664px;}
.y0{bottom:26.555556px;}
.y47{bottom:29.679739px;}
.y71{bottom:40.869000px;}
.y70{bottom:51.806765px;}
.y6f{bottom:62.744529px;}
.y6b{bottom:70.623563px;}
.y6e{bottom:84.619746px;}
.y6d{bottom:95.557511px;}
.y6a{bottom:98.741210px;}
.y6c{bottom:106.495276px;}
.y1c{bottom:117.639658px;}
.y36{bottom:120.763528px;}
.y1b{bottom:139.508930px;}
.y35{bottom:145.756982px;}
.y1a{bottom:161.378203px;}
.y34{bottom:164.502072px;}
.y19{bottom:183.247475px;}
.y33{bottom:186.371344px;}
.y18{bottom:205.116747px;}
.y32{bottom:208.240617px;}
.y17{bottom:226.986020px;}
.y31{bottom:230.109889px;}
.y16{bottom:248.855292px;}
.y30{bottom:251.979161px;}
.y15{bottom:270.724564px;}
.y2f{bottom:273.848434px;}
.y14{bottom:292.593837px;}
.y2e{bottom:295.717706px;}
.y2d{bottom:317.586978px;}
.y13{bottom:336.332381px;}
.y12{bottom:358.201653px;}
.y11{bottom:380.070926px;}
.y56{bottom:380.621871px;}
.y68{bottom:382.236449px;}
.y10{bottom:401.940198px;}
.yf{bottom:423.809470px;}
.y55{bottom:424.352623px;}
.y67{bottom:425.975011px;}
.ye{bottom:445.678743px;}
.y2c{bottom:448.021254px;}
.y54{bottom:468.083375px;}
.y66{bottom:469.713573px;}
.y2b{bottom:469.890526px;}
.y2a{bottom:491.759799px;}
.yd{bottom:506.600287px;}
.y65{bottom:513.452135px;}
.y29{bottom:513.629071px;}
.yc{bottom:530.031650px;}
.y64{bottom:535.321416px;}
.y28{bottom:535.498343px;}
.yb{bottom:553.463013px;}
.y53{bottom:555.562061px;}
.y63{bottom:557.190697px;}
.y27{bottom:557.367616px;}
.ya{bottom:576.894376px;}
.y52{bottom:577.436028px;}
.y62{bottom:579.059978px;}
.y26{bottom:579.236888px;}
.y9{bottom:598.763649px;}
.y25{bottom:601.106160px;}
.y61{bottom:622.798541px;}
.y24{bottom:622.975433px;}
.y8{bottom:642.500475px;}
.y51{bottom:643.040747px;}
.y60{bottom:644.667041px;}
.y23{bottom:644.844705px;}
.y7{bottom:664.369747px;}
.y22{bottom:666.713977px;}
.y6{bottom:686.239020px;}
.y50{bottom:686.771499px;}
.y5f{bottom:688.405603px;}
.y21{bottom:688.583249px;}
.y5{bottom:708.108292px;}
.y20{bottom:710.452522px;}
.y4{bottom:729.977564px;}
.y5e{bottom:732.144165px;}
.y1f{bottom:732.321794px;}
.y3{bottom:751.846837px;}
.y4f{bottom:752.376218px;}
.y5d{bottom:754.013446px;}
.y1e{bottom:754.191066px;}
.y1d{bottom:776.840447px;}
.y4e{bottom:796.106969px;}
.y5c{bottom:797.752008px;}
.y4d{bottom:839.837721px;}
.y5b{bottom:841.490570px;}
.y40{bottom:842.538553px;}
.y3f{bottom:867.532007px;}
.y4c{bottom:883.568473px;}
.y5a{bottom:885.229132px;}
.y45{bottom:891.891765px;}
.y43{bottom:891.962996px;}
.y3e{bottom:892.525461px;}
.y3d{bottom:917.518915px;}
.y4b{bottom:927.299224px;}
.y59{bottom:928.967694px;}
.y3c{bottom:942.512369px;}
.y3b{bottom:967.505823px;}
.y4a{bottom:971.029976px;}
.y58{bottom:972.706256px;}
.y41{bottom:987.954769px;}
.y3a{bottom:992.499277px;}
.y49{bottom:1014.760727px;}
.y57{bottom:1016.444818px;}
.y39{bottom:1017.492731px;}
.y38{bottom:1042.486185px;}
.y37{bottom:1067.479639px;}
.y69{bottom:1070.721406px;}
.y2{bottom:1122.787185px;}
.y48{bottom:1147.781879px;}
.y1{bottom:1160.277366px;}
.h9{height:1.687059px;}
.h8{height:14.731773px;}
.h7{height:18.713231px;}
.h11{height:20.112000px;}
.he{height:26.816000px;}
.h4{height:33.519987px;}
.hd{height:33.520000px;}
.h5{height:33.919986px;}
.h6{height:36.871985px;}
.hc{height:37.840000px;}
.h10{height:40.224000px;}
.hf{height:48.160000px;}
.h3{height:54.271978px;}
.hb{height:70.392000px;}
.h2{height:71.231972px;}
.h1{height:1170.787582px;}
.ha{height:1174.692810px;}
.h0{height:1237.176471px;}
.w4{width:0.749804px;}
.w2{width:5.004941px;}
.w3{width:6.086533px;}
.w5{width:891.954248px;}
.w1{width:920.071895px;}
.w0{width:956.000000px;}
.x6{left:-18.760934px;}
.x7{left:-17.027013px;}
.x9{left:0.562128px;}
.x0{left:31.241830px;}
.xa{left:32.803922px;}
.xe{left:43.483004px;}
.xc{left:48.240978px;}
.x2{left:52.927076px;}
.x4{left:54.290781px;}
.xb{left:150.329907px;}
.x1{left:153.453403px;}
.xd{left:246.638003px;}
.xf{left:402.854807px;}
.x3{left:505.275790px;}
.x5{left:556.645059px;}
.x8{left:562.165490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.184368pt;}
.ls2{letter-spacing:0.204854pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.745774pt;}
._3{margin-left:-3.718092pt;}
._1{margin-left:-2.698226pt;}
._2{margin-left:-1.330746pt;}
._0{width:1.432325pt;}
.fsa{font-size:20.485356pt;}
.fs7{font-size:27.313808pt;}
.fs2{font-size:34.142246pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:37.556470pt;}
.fs5{font-size:37.556485pt;}
.fs9{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs1{font-size:54.627593pt;}
.fs0{font-size:71.698716pt;}
.fs4{font-size:71.698745pt;}
.y44{bottom:0.480229pt;}
.y46{bottom:0.541029pt;}
.y42{bottom:3.879128pt;}
.y0{bottom:22.666667pt;}
.y47{bottom:25.333333pt;}
.y71{bottom:34.884000pt;}
.y70{bottom:44.220000pt;}
.y6f{bottom:53.556000pt;}
.y6b{bottom:60.281200pt;}
.y6e{bottom:72.227733pt;}
.y6d{bottom:81.563733pt;}
.y6a{bottom:84.281200pt;}
.y6c{bottom:90.899733pt;}
.y1c{bottom:100.412093pt;}
.y36{bottom:103.078492pt;}
.y1b{bottom:119.078752pt;}
.y35{bottom:124.411817pt;}
.y1a{bottom:137.745412pt;}
.y34{bottom:140.411811pt;}
.y19{bottom:156.412071pt;}
.y33{bottom:159.078470pt;}
.y18{bottom:175.078730pt;}
.y32{bottom:177.745129pt;}
.y17{bottom:193.745389pt;}
.y31{bottom:196.411788pt;}
.y16{bottom:212.412048pt;}
.y30{bottom:215.078447pt;}
.y15{bottom:231.078708pt;}
.y2f{bottom:233.745107pt;}
.y14{bottom:249.745367pt;}
.y2e{bottom:252.411766pt;}
.y2d{bottom:271.078425pt;}
.y13{bottom:287.078685pt;}
.y12{bottom:305.745344pt;}
.y11{bottom:324.412004pt;}
.y56{bottom:324.882267pt;}
.y68{bottom:326.260400pt;}
.y10{bottom:343.078663pt;}
.yf{bottom:361.745322pt;}
.y55{bottom:362.208933pt;}
.y67{bottom:363.593733pt;}
.ye{bottom:380.411981pt;}
.y2c{bottom:382.411447pt;}
.y54{bottom:399.535600pt;}
.y66{bottom:400.927067pt;}
.y2b{bottom:401.078106pt;}
.y2a{bottom:419.744765pt;}
.yd{bottom:432.411960pt;}
.y65{bottom:438.260400pt;}
.y29{bottom:438.411425pt;}
.yc{bottom:452.411952pt;}
.y64{bottom:456.927067pt;}
.y28{bottom:457.078084pt;}
.yb{bottom:472.411944pt;}
.y53{bottom:474.203600pt;}
.y63{bottom:475.593733pt;}
.y27{bottom:475.744743pt;}
.ya{bottom:492.411936pt;}
.y52{bottom:492.874267pt;}
.y62{bottom:494.260400pt;}
.y26{bottom:494.411402pt;}
.y9{bottom:511.078596pt;}
.y25{bottom:513.078061pt;}
.y61{bottom:531.593733pt;}
.y24{bottom:531.744721pt;}
.y8{bottom:548.410447pt;}
.y51{bottom:548.871600pt;}
.y60{bottom:550.259733pt;}
.y23{bottom:550.411380pt;}
.y7{bottom:567.077107pt;}
.y22{bottom:569.078039pt;}
.y6{bottom:585.743766pt;}
.y50{bottom:586.198267pt;}
.y5f{bottom:587.593067pt;}
.y21{bottom:587.744698pt;}
.y5{bottom:604.410425pt;}
.y20{bottom:606.411357pt;}
.y4{bottom:623.077084pt;}
.y5e{bottom:624.926400pt;}
.y1f{bottom:625.078017pt;}
.y3{bottom:641.743743pt;}
.y4f{bottom:642.195600pt;}
.y5d{bottom:643.593067pt;}
.y1e{bottom:643.744676pt;}
.y1d{bottom:663.077201pt;}
.y4e{bottom:679.522267pt;}
.y5c{bottom:680.926400pt;}
.y4d{bottom:716.848933pt;}
.y5b{bottom:718.259733pt;}
.y40{bottom:719.154246pt;}
.y3f{bottom:740.487570pt;}
.y4c{bottom:754.175600pt;}
.y5a{bottom:755.593067pt;}
.y45{bottom:761.280000pt;}
.y43{bottom:761.340800pt;}
.y3e{bottom:761.820895pt;}
.y3d{bottom:783.154220pt;}
.y4b{bottom:791.502267pt;}
.y59{bottom:792.926400pt;}
.y3c{bottom:804.487545pt;}
.y3b{bottom:825.820870pt;}
.y4a{bottom:828.828933pt;}
.y58{bottom:830.259733pt;}
.y41{bottom:843.275200pt;}
.y3a{bottom:847.154194pt;}
.y49{bottom:866.155600pt;}
.y57{bottom:867.593067pt;}
.y39{bottom:868.487519pt;}
.y38{bottom:889.820844pt;}
.y37{bottom:911.154169pt;}
.y69{bottom:913.921200pt;}
.y2{bottom:958.362283pt;}
.y48{bottom:979.696667pt;}
.y1{bottom:990.362271pt;}
.h9{height:1.440000pt;}
.h8{height:12.574400pt;}
.h7{height:15.972800pt;}
.h11{height:17.166728pt;}
.he{height:22.888971pt;}
.h4{height:28.611202pt;}
.hd{height:28.611213pt;}
.h5{height:28.952624pt;}
.h6{height:31.472322pt;}
.hc{height:32.298577pt;}
.h10{height:34.333456pt;}
.hf{height:41.107280pt;}
.h3{height:46.324199pt;}
.hb{height:60.083548pt;}
.h2{height:60.800511pt;}
.h1{height:999.333333pt;}
.ha{height:1002.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:0.640000pt;}
.w2{width:4.272000pt;}
.w3{width:5.195200pt;}
.w5{width:761.333333pt;}
.w1{width:785.333333pt;}
.w0{width:816.000000pt;}
.x6{left:-16.013517pt;}
.x7{left:-14.533518pt;}
.x9{left:0.479808pt;}
.x0{left:26.666667pt;}
.xa{left:28.000000pt;}
.xe{left:37.115200pt;}
.xc{left:41.176400pt;}
.x2{left:45.176249pt;}
.x4{left:46.340248pt;}
.xb{left:128.315067pt;}
.x1{left:130.981148pt;}
.xd{left:210.519467pt;}
.xf{left:343.859333pt;}
.x3{left:431.281427pt;}
.x5{left:475.128000pt;}
.x8{left:479.840000pt;}
}
